---
title: "toDegrees"
excerpt: "Converts a number from radians to degrees."
layout: manual
---

Converts a number from radians to degrees.



```js
toDegrees(num: number) -> number
```

### Tags

* `math`

### Examples

```js
const exampleSketch = startSketchOn("XZ")
  |> startProfileAt([0, 0], %)
  |> angledLine({
       angle: 50,
       length: 70 * cos(toDegrees(pi() / 4))
     }, %)
  |> yLineTo(0, %)
  |> close(%)

const example = extrude(5, exampleSketch)
```

![Rendered example of toDegrees 0](data:image/png;base64,[encoded data, 173604 characters])

### Arguments

* `num`: `number` (REQUIRED)

### Returns

`number`



